{
  "main": {
    "id": "ee5d534d22980344",
    "type": "split",
    "children": [
      {
        "id": "7c1eca489be03564",
        "type": "tabs",
        "children": [
          {
            "id": "54139872f1da29d8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "README.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "fc1e8907017830f9",
    "type": "split",
    "children": [
      {
        "id": "9a60d4d5152c3311",
        "type": "tabs",
        "children": [
          {
            "id": "9341cdda69dbca7f",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "54f47b860bc7ee13",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "5550d38f8d962665",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "769dc607ac2c8f47",
    "type": "split",
    "children": [
      {
        "id": "bbb36cfce0e5c758",
        "type": "tabs",
        "children": [
          {
            "id": "d5de186f06e30619",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "README.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "1d0811a4b45529b8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "README.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "1255c61dedfd1e84",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "0eb472a8f25f460b",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "README.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-excalidraw-plugin:Create new drawing": false
    }
  },
  "active": "54139872f1da29d8",
  "lastOpenFiles": [
    "10.12 Chemie/! Chemie.md",
    "README.md"
  ]
}